import request from '@/utils/request'

// 获取菜单列表
export function getMenuList() {
  return request({
    url: '/ta/menu/list',
    method: 'get'
  })
}

// 启用菜单
export function menuEnable(id) {
  return request({
    url: '/ta/menu/enable/' + id,
    method: 'post'
  })
}

// 停用菜单
export function menuDisable(id) {
  return request({
    url: '/ta/menu/disable/' + id,
    method: 'post'
  })
}
